locked
SharePoint 2016 MIM sync error RRS feed

  • 質問

  • Dear Experts,

    I have installed latest Microsoft Identity Manager 2016 build (4.4.1302.0) in our dev server (windows server 2012 R2) which already installed with SQL for SharePoint 2014. When I trying to configure the sync with active directory it is showing error (see first image) as "sharepoint sync requires MIM Powershell version 4.3.2064 or greater (this version is currently installed: 4.4.1302.0 Please install the latest MIM hotfix"

    Finally I have downloaded below hot fix (KB3201389) and when trying to install it is showing below error (see second image) as update a different version.

    Can you please help me  if I we missed anything here or guide me the right process of installing MIM?

    https://support.microsoft.com/en-us/help/3201389/a-hotfix-rollup-package-build-4.4.1302.0-is-available-for-microsoft-identity-manager-2016

    https://www.microsoft.com/en-us/download/details.aspx?id=54184



    Chandu Bheemuni



    2017年2月24日 12:39

回答

  • I have taken the latest profile sycn configuration files from below site and issue got resolved.

    https://github.com/tseward/PnP-Tools/tree/master/Solutions/UserProfile.MIMSync


    Chandu Bheemuni

    2017年3月8日 9:22

すべての返信